body {
  margin: 0px;
  font-family: "Open Sans";
  border-right: 1vw solid #20404f;
}

div.error {
  background-color: #FF4E5F;
  width: 100%;
  padding-top: 0.5%;
  padding-bottom: 0.5%;
  text-align: center;
}

div.languages {
  padding: 1%;
}

div.languages a {
  font-size: 75%;
  text-decoration: none;
  background-color: #d5dee0;
  color: black;
  font-weight: bold;
  padding: 0.4% 0.6% 0.4% 0.6%;
  border-radius: 2px;
  vertical-align: middle;
}

div.languages a:hover {
  color: #14c794;
}

div.preamble_container {
  width: 90%;
  margin-top: 0%;
  padding-top: 1%;
  padding-bottom: 1%;
  border-left: 10vw solid #20404f;
}

div.preamble {
  width: 80%;
  padding-right: 10vw;
  margin: 0 auto;
  text-align: left;
  color: black;
}

.title {
  font-family: "Lato";
  font-weight: bold;
  font-size: 7.5vw;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.longtitle {
  font-family: "Lato";
  font-weight: bold;
  font-size: 7vw;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.subtitle {
  padding-top: 1vw;
  font-family: "Lora";
  font-style: italic;
  font-size: 1.5vw;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.attribution {
  padding-top: 0.5vw;
  font-family: "Lora";
  font-size: 1vw;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

div.preambletext {
  padding-top: 3%;
  font-family: "Lora";
  text-align: left;
  font-size: 100%;
}


div.redirect {
  padding-bottom: 2%;
  font-family: "Lora";
  text-align: left;
  font-size: 77%;
  color: #444444;
}

.flare {
  border: 1px solid #14c794;
  border-radius: 5px;
  background-color: #14c794;
  font-weight: bold;
  color: white;
  padding: 3px;
  font-size: 55%;
}

.blurb {
  font-size: 90%;
  font-family: "Open Sans";
  font-weight: lighter;
}

.note {
  font-size: 85%;
  font-style: italic;
}

.item_source {
  font-family: "Lato";
  font-variant: small-caps;
  font-weight: bold;
  font-size: 125%;
  padding-bottom: 2pt;
  color: #20404f;
}

.item_title {
  font-family: "Open Sans";
  font-size: 110%;
  padding-bottom: 16pt;
}

div.section-alt {
  background-color: white;
  padding: 2vw 2vw 2vw 5vw;
  display: table;
}

div.section {
  background-color: #c4e2f2;
  padding: 2vw 2vw 2vw 5vw;
  display: table;
}

div.heading {
  font-size: 225%;
  font-family: "Lato";
  padding-bottom: 2vw;
}

img.cartoon {
  width: 100%;
}

div.visual {
  display: table-cell;
  width: 10%;
  height: 100%;
  vertical-align: top;
}

div.content {
  display: table-cell;
  width: 85%;
  padding-right: 5%;
  vertical-align: top;
}

div.footer {
  text-align: center;
  color: #222222;
  padding: 5vw 15vw 5vw 15vw;
  font-size: 90%;
  line-height: 1.5;
  font-style: italic;
}

div.minor {
  display: none;
}

div.toggleactive {
  cursor: pointer;
  width: 100%;
  font-weight: bold;
  font-size: 90%;
}

div.toggleinactive {
  display: none;
}

a {
  color: #222222;
  text-decoration: underline;
}

a:hover {
  color:#14c794;
}

@media screen and (max-width: 800px) {
  div.preamble {
    width: 90% !important;
    padding-right: 0vw !important;
  }
  .title {
    font-size: 9.5vw;
  }
  .longtitle {
    font-size: 8.5vw;
  }
  .subtitle {
    padding-top: 1.5vw !important;
    font-size: 3.5vw;
  }
  .attribution {
    font-size: 3.5vw;
  }
  div.heading {
    font-size: 150% !important;
    padding-bottom: 5vw !important;
  }
  .item_title {
    font-size: 100% !important;
  }
  div.section {
    padding-top: 5vw !important;
    padding-bottom: 5vw !important;
  }
  div.section-alt {
    padding-top: 5vw !important;
    padding-bottom: 5vw !important;
  }
  div.visual {
    vertical-align: top !important;
  }

  div.languages {
    padding: 2% !important;

  }
  div.languages a {
    padding: 1% !important;
  }
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-LightItalic.woff2') format('woff2'),
        url('OpenSans-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Bold.woff2') format('woff2'),
        url('OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-SemiBoldItalic.woff2') format('woff2'),
        url('OpenSans-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-SemiBold.woff2') format('woff2'),
        url('OpenSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Light.woff2') format('woff2'),
        url('OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-BoldItalic.woff2') format('woff2'),
        url('OpenSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Italic.woff2') format('woff2'),
        url('OpenSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Regular.woff2') format('woff2'),
        url('OpenSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Lora';
    src: url('Lora-BoldItalic.woff2') format('woff2'),
        url('Lora-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Lora';
    src: url('Lora-Bold.woff2') format('woff2'),
        url('Lora-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-Bold.woff2') format('woff2'),
        url('Lora-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Lora';
    src: url('Lora-Italic.woff2') format('woff2'),
        url('Lora-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Lora';
    src: url('Lora-Regular.woff2') format('woff2'),
        url('Lora-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
